Subject: B20: funny bug on expanding '*' chars on command line
From: [email-masked] (Stefan Hornburg)

3 Nov 1998 14:00:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0 (generated by SEMI 1.4.5 - "Tomari")
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

While the following runs fine, the same command line with '*' instead
of the 'x' will be cut in the middle. Please note: No file matches this
command line with '*'. 

Ciao
        Stefan

1) Works fine.

2)Oops
I:/hafas/preischg/*.prs I:/hafas/grenzhlt/*.grz I:/hafas/sperren/*.spr I:/hafas/map/*.mpp I:/hafas/win/src/apichg/*.win I:/hafas/win/src/apichg/*.wtk I:/hafas/win/chg/fax/*.fax I:/hafas/win/chg/bflogos/*.bfl I:/hafas/chg/distrib.win/*.wnf I:/hafas/fahrra
-- 
MKDIR pipe on netware with Windows* makes you wonder :-)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".